.section-conson-video {
  position: relative;
  &:before{
    content:"";
    position: absolute;
    top: 0;
    left:0;
    width:100%;
    height:100%;
    background:#0C0C0C;
    opacity: 0.4;
  }
  .fluid-container {
    position: relative;
    height: 100%;

    .wp-block {
      max-width: none !important;
    }

    .wp-block-block-themes-conson-video {
      max-width: none !important;
      height: 100%;
      display: flex;
      align-items: center;
      .wp-block-embed{
        height:100%;
        width: 100%;
        .wp-block-embed__wrapper{
          width: 100%;
          height:100%;
          iframe{
            width: 100%;
            height: 100%;
          }
        }
      }
    }

    .play {
      position:absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 120px;
      height: 120px;
      cursor: pointer;
      img {
        max-width: 100%;
        height: 100%;
      }
    }
  }
}